/*GENERAL*/
* {
    outline: none;
}

input:focus, textarea:focus, .form-control:focus, .btn:focus, a:focus {
    box-shadow: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    background: transparent url("/images/arrow-down.png") no-repeat 95% center;
}

button:focus {
    outline: none;
}

html.html-index {
    /*height: 100%;*/
}

.some-wrap {
    min-height: calc(100vh - 180px);
}

body {
    background-image: -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(233, 240, 247) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(233, 240, 247) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(233, 240, 247) 100%);
    background-repeat: no-repeat;
    font-family: "Open Sans", sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    background-color: #f7f7f7;

    /*position:relative;*/
    /*min-height: 100%;*/
}

body.page-index {
    background-image: url(/images/bg.png);
    background-position: top center;
    /*padding-bottom: 200px;*/
}

body.quiz-iframe {
    background: transparent!important;
}

body.page-index footer {
    /*position: absolute;*/
    /*bottom: 0;*/
    /*width: 100%;*/
    /*padding-top: 40px;*/
}

/*HEADER*/
header {
    padding-top: 5px;
}

header .nav-item {
    color: #0097a7;
    font-size: 15px;
    margin-right: 30px;
}

header .nav-item a {
    color: #0097a7;
    /*font-size: 15px;*/
}

header .nav-item:last-child {
    margin-right: 0;
}

header .navbar {
    padding: 25px 0;
}

header .navbar .navbar-brand img {
    margin-top: -2px;
    width: 50px;
}

header .navbar .navbar-nav .btn {
    margin-top: -6px;
}

header .navbar .navbar-profile .navbar-avatar {
    width: 60px;
    margin-left: 22px;
    margin-top: -7px;
    border-radius: 50%;
    border: 1px solid #ffffff;
}

header .header-logout {
    float: right;
    margin-top: 13px;
}

header .navbar .navbar-profile .navbar-logout {
    width: 20px;
    margin-left: 18px;
}

header .navbar .navbar-profile .header-logout img {
    display: none;
}

header .navbar .navbar-profile .navbar-logout path {
    fill: #0097a7;
}

header .navbar .navbar-profile .navbar-title {
    font-size: 16px;
    color: #0097a7;
    margin-left: 8px;
    position: relative;
    top: -3px;
}

header .navbar-line {
    width: 100%;
    height: 1px;
    vertical-align: top;
}

/*FOOTER*/
footer {
    padding-bottom: 20px;
    padding-top: 10px;
    margin-top: 30px;

    /*position: absolute;*/
    /*width: 100%;*/
}

footer .copy {
    color: #cccccc;
    font-size: 12px;
}

footer .copyrights {
    display: inline-block;
    font-size: 0.8rem;
    color: #cccccc;
    margin-top: -10px;
}
footer .copyrights a {
    color: #cccccc;
}
footer .copyrights a:hover {
    color: #cccccc;
}

footer .navbar {
    padding-left: 0;
    padding-right: 0;
}

footer .navbar .navbar-brand img {
    margin-top: 0;
    width: 134px;
}

footer .navbar-nav {
    margin-top: 0;
}

footer .navbar-nav .nav-item {
    margin-right: 30px;
}

footer .navbar-nav .nav-item:last-child {
    margin-right: 0;
}

footer .navbar .navbar-social {
    margin-top: 0;
}

footer .navbar .navbar-social a img {
    margin-left: 15px;
}

footer .navbar .navbar-social a:first-child img {
    margin-left: 0;
}

footer .svg-social {
    vertical-align: middle;
    margin-left: 15px;
}

footer .social_vk {
    margin-left: 0;
}

.social_vk:hover path {
    fill: #4c97ca;
}

.social_fb:hover path {
    fill: #396197;
}

.social_ok:hover path {
    fill: #ff9e39;
}

.svg-social path {
    fill: #0077d5;
}

footer .nav-item a {
    color: #1976d2 !important;
    font-size: 13px;
}

footer .footer-line {
    width: 100%;
    height: 1px;
}

footer.bg, footer.bg .navbar {
    background-color: rgb(233, 240, 247);
}

/*BUTTONS*/
.btn-custom-blue {
    color: #fff!important;
    background-color: #1976d2;
    border-color: #1976d2;
    border-radius: 25px;
    padding: 4px 20px 6px 20px;
}

.btn-custom-blue:hover {
    color: #fff;
    background-color: #145ea8;
    border-color: #145ea8;
    border-radius: 25px;
}

.btn-custom-green {
    color: #fff;
    background-color: #0097a7;
    border-color: #0097a7;
    border-radius: 25px;
    padding: 4px 20px 6px 20px;
}

.btn-custom-green:hover {
    color: #fff;
    background-color: #007885;
    border-color: #007885;
    border-radius: 25px;
}

.btn-custom-pub {
    color: #0097a7;
    background-color: transparent;
    border-color: #0097a7;
    border-radius: 25px;
    padding: 9px 30px 10px 30px;
    font-size: 15px;
}

.btn-custom-pub:hover {
    color: #ffffff;
    background-color: #0097a7;
    border-color: #0097a7;
}

.blue-link {
    text-decoration: underline;
    color: #1976d2;
}

.blue-link:hover {
    text-decoration: none;
}

/*UTILS*/
.link-no-hover:hover {
    text-decoration: none;
}

